@charset "utf-8";
/*html5*/ 
article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block}
/* CSS Document */
/*内外边距*/
html, body, div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td ,dd,dt{margin:0;padding:0;}
html, body, div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form,button, textarea, iframe, table, th, td ,dd,dt{margin:0;padding:0;outline:none;-webkit-appearance:none;-moz-appearance:none;-o-appearance:none;outline:none }
.clear{clear:both;overflow:hidden;}
a{text-decoration:none;color:#333;}
input{border:none;  outline:medium;font-family:微软雅黑;}
*{font-family:微软雅黑;box-sizing: border-box;}
body{width:100%;font-family:微软雅黑;background:#fff;color:#333;font-size:14px;}
html{overflow-x:hidden;}
table{border-collapse:collapse}
img{border:none;max-width: 100%;}
ul{list-style: none;}

.main{
	background: url(../img/main_bg.jpg) center no-repeat;
	background-size: 100% auto;
	padding: 90px 30px 71px;
	width: 540px;
	margin: 0 auto;
}

.logo{
	font-size: 0;
	text-align: center;
}
.logo img{
}
.button{
	width: 100%;
	margin: 88px auto 0;
}
.button a{
	display: block;
	width: 100%;
	height: 110px;
	font-size: 22px;
	padding-right: 99px;
	padding-top: 42px;
	background: url(../img/button_bg.png) no-repeat;
	background-size: 100% auto;
	color: #ffffff;
	font-weight: bold;
	line-height: 1;
	text-align: center;
}
.button1{
	margin: 24px auto 0;
}
.button1 a{
	display: block;
	width: 100%;
	height: 110px;
	font-size: 22px;
	padding-right: 99px;
	padding-top: 42px;
	background: url(../img/button_bg.png) no-repeat;
	background-size: 100% auto;
	color: #ffffff;
	font-weight: bold;
	line-height: 1;
	text-align: center;
}
.code{
	width: 195px;
	margin: 62px auto 0;
	border: 2px solid #000000;
	padding: 12px;
	font-size: 0;
}
.font{
	font-size: 20px;
	color: #333333;
	line-height: 30px;
	margin-top: 15px;
	text-align: center;
}
.font span{
	display: block;
}



































